*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', system-ui, sans-serif;
}

:root{
    --askt_orange: #c59234;
    --askt_gold: #ad9365;
}

html{
    background: linear-gradient(135deg, #242529, #111111);
    width: 100vw;
    color: #cacaca;
    font-size: 16px;
    font-family: Tahoma;
}

a{
    text-decoration: none;
}

section, footer{
    padding: 1em 2em 3em 2em;
}

.header-container, .footer-brand{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}

.header-container *, .footer-brand *{
    font-size: 2em;
}

header {
    padding: 1em 2em;
}

.header-container img, .footer-brand img{
    max-width: 2em;
    aspect-ratio: 1;
}

section{
    border-top: 2px solid var(--askt_gold);
}

section:last-of-type{
    border-bottom: 2px solid var(--askt_gold);
}

.section-title {
    font-family: 'Roboto';
    font-size: clamp(1.4rem, 5vw, 2.2rem);
}

.headline{
    font-size: clamp(1.8rem, 5vw, 3rem);
}

.explainer{
    font-size: clamp(1rem, 5vw, 1.6rem);
    margin: 1em 0;
}

#hero {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 50vh;
    padding: 2em;
}

#hero .textBackground{
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100vw;
    font-size: 1em;
    animation: scroll 120s linear infinite;
    pointer-events: none;
    overflow: hidden;
}

#hero .cta{
    color: #1a1a1a;
    font-weight: 600;
    background-color: var(--askt_gold);
    padding: 1em 1.5em;
    border-radius: 0.5em;
    width: fit-content;
    cursor: pointer;
}

#hero .cta:hover{
    outline: 2px solid #cacaca;
    background-color: var(--askt_orange);
}

.textBackground span{
    display: inline-block;
    margin-right: 1rem;
    transition: color 0.8s ease, transform 0.8s ease, text-shadow 0.8s ease;
    color: #1a1a1a00;
}

.textBackground span.street_highlight{
    color: var(--askt_gold);
    transform: scale(1.05);
    z-index: 10;
    text-shadow: 0 0 10px var(--askt_gold), 0 0 20px var(--askt_gold);
}

.tile-container{
    display: flex;
    gap: 2em;
    flex-wrap: wrap;
    margin-top: 1em;
    justify-content: center;
}

.tile-container .tile{
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    justify-content: space-between;
    background: linear-gradient(135deg, #242529, #111111);
    width: 18em;
    height: 18em;
    padding: 0.5em;
    border-radius: 10px;
    color: #cacaca;
    border: 2px solid var(--askt_gold);
    cursor: pointer;
    box-shadow: #000 5px 5px 5px;
    transition: box-shadow 200ms ease;
}

.tile:hover{
    background: linear-gradient(315deg, #242529, #111111);
    border: 2px solid var(--askt_orange);
    box-shadow: #000 14px 14px 20px;

}

.tile:hover .tile-logo > span {
    color: var(--askt_orange);
}

.tile-title{
    font-size: 1.5em;
}

.tile-logo{
    margin: 0 auto;
    width: fit-content;
}

.tile-logo > span {
    font-size: 8em;
    color: var(--askt_gold);
    transition: color 200ms ease;
}


.tile-ataglance{
    color: #cacaca;
    display: flex;
    align-items: center;
    font-size: 1.25em;
    gap: 2em;
}

.tile-glance{
    display: inline-flex;
    align-items: center;
    gap: 0.5em;
}

.tile-glance .material-symbols-outlined{
    color: var(--askt_gold);
}

.tile-under-construction{
    position: relative;
    pointer-events: none;
    width: fit-content;
    height: fit-content;
    overflow: hidden;
}

.under-construction-overlay{
    position: absolute;
    z-index: 10;
    background: #1a1a1a80;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.under-construction-overlay .material-symbols-outlined {
    position: absolute;
    font-size: 5em;
    line-height: 0em;
    left: 85%;
    top: 15%;
    transform: translate(-50%, -50%);
}

.footer-nav ul{
    list-style-type: none;
}
.footer-nav > ul > li a{
    text-decoration: none;
    color: var(--askt_gold);
    font-size: 1.25em;
}

.footer-nav > ul > li a:hover{
    color: #cacaca;
    cursor: pointer;
}

.footer-contact{
    margin-top: 1.25em;
}

.footer-contact a{
    color: var(--askt_orange);
    font-size: 1.25em;
}

.footer-contact a:hover{
    color: #cacaca;
    cursor: pointer;
}

.footer-bottom{
    color: #555;
    text-align: center;
}